.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;outline:none}
.slick-arrow.slick-hidden{display:none;}
.slick-slider .slick-prev,.slick-slider .slick-next {position:absolute;top:50%;margin-top:-37px;}
.slick-slider .slick-prev,.slick-slider .slick-next{z-index:1;height:74px;font-size:0;width:35px;border-radius:3px;background:#d2d2d2;color:#fff;transition:background .25s}
.slick-slider .slick-prev:hover,.slick-slider .slick-next:hover{background:#363636}
.slick-slider .slick-prev{left:0;}
.slick-slider .slick-prev::before{height:20px;width:11px;background:url(../images/svg/ic-arrow-left-white.svg) no-repeat;background-size:100%;content:'';opacity:1;display:inline-block}
.slick-slider .slick-next{right:0}
.slick-slider .slick-next::before{height:20px;width:11px;background:url(../images/svg/ic-arrow-right-white.svg) no-repeat;background-size:100%;content:'';opacity:1;display:inline-block}
.product_detail_top .slick-slider .slick-prev,.product_detail_top .slick-slider .slick-next{z-index: 1;height: auto;width: auto; background: 0;color: #d1d1d1;}
.product_detail_top .slick-slider .slick-prev::before {height: 40px;width: 17px;background: url(../images/svg/ic-arrow-left.svg) no-repeat;background-size: 100%;content: '';opacity: 1;display: inline-block;}
.product_detail_top .slick-slider .slick-next::before {height: 40px;width: 17px;background: url(../images/svg/ic-arrow-right.svg) no-repeat;background-size: 100%;content: '';opacity: 1;display: inline-block;}
.gray_arrow .slick-slider .slick-prev,.gray_arrow .slick-slider .slick-next{margin-top:-26px; z-index: 1;height: auto;width: auto; background: 0;color: #d1d1d1;}
.gray_arrow .slick-slider .slick-prev::before {height: 40px;width: 17px;background: url(../images/svg/ic-arrow-left.svg) no-repeat;background-size: 100%;content: '';opacity: 1;display: inline-block;}
.gray_arrow .slick-slider .slick-next::before {height: 40px;width: 17px;background: url(../images/svg/ic-arrow-right.svg) no-repeat;background-size: 100%;content: '';opacity: 1;display: inline-block;}

.modal .lineTit legend {font-family:'NLT'; font-weight:normal}

#chkInfoPop {padding:30px 20px;box-sizing:border-box;}
#chkInfoPop h3 {text-align:left;padding-top:0;}
#chkInfoPop .modal-content {max-width:640px; margin:0 auto;height:100%;min-height:100%;overflow:hidden;padding-bottom:130px;}
#chkInfoPop .modal-body {height:100%;overflow-y:auto}
#chkInfoPop .modal-header ,#chkInfoPop .modal-footer {border:0;}
#chkInfoPop .modal-header a{float:none;display:table;opacity:1}
#chkInfoPop .modal-header a span{display:table-cell}
#chkInfoPop .modal-header a .icn-chevron{background:url(../images/icon/ic-arrow-left-blue.png) no-repeat left;background-size:100%;width:6px;height:10px}
#chkInfoPop .modal-header a .back-lbl{font-size:12px;font-weight:600;line-height:2;color:#008ab0;padding-left:6px}

.modal-header-close {position:relative;border:0;height:38px;padding:0;}
.modal-header-close .close-btn {opacity:1;content:'';display:block;background:url(../images/icon/circle_close_new.png) no-repeat;background-size:contain;height:24px;width:24px;position:absolute;top:15px;right:15px;overflow:hidden;text-indent:-5000px;}

.common-modal {margin:0 25px 0;box-sizing:border-box;}
.common-modal .modal-content {top:25px;max-width:600px;margin:0 auto;}

.slick-dots {text-align:center;}
.slick-dots li {margin:0 4px; display:inline-block;width:12px;height:12px;text-indent:-9999px; overflow: hidden; background:#fff; border:1px solid #363636; border-radius:12px}
.slick-dots li.slick-active {background:#363636}

#signPop {margin:0 25px;font-family:'Malgun Gothic',verdana, sans-serif;box-sizing:border-box;}
#signPop .modal-header {position:relative;border:0;height:38px;padding:0;}
#signPop .modal-header .close {opacity:1;content:'';display:block;background:url(../images/icon/circle_close_new.png) no-repeat;background-size:contain;height:24px;width:24px;position:absolute;top:15px;right:15px}
#signPop .modal-content {position:relative;top:25px;max-width:600px;margin:0 auto;}
#signPop .loginArea {padding:25px 20px;width:auto}
#signPop .lineTit p {margin-top:20px;font-size:14px;line-height:22px;font-weight:bold}
#signPop .memBtn p {margin-bottom:10px;font-size:14px;line-height:22px;font-weight:bold}

#addSearchPop {margin:0 25px}
#addSearchPop .modal-content {max-width:640px;margin:0 auto}
#nuPayPop .modal-body {padding:20px;}
.nupay_login_pop {padding-bottom:30px}
.nupay_login_pop .card_noti {margin-top:30px;}
.btn_search_pass {margin-top:20px; display:block;font-size:14px; color:#008ab0; text-decoration:underline;}

.modal-pop {margin:0 25px; box-sizing:border-box;}
.modal-pop .modal-header {position:relative;border:0;height:38px;padding:0;}
.modal-pop .modal-header .close {opacity:1;content:'';display:block;background:url(../images/icon/circle_close_new.png) no-repeat;background-size:contain;height:24px;width:24px;position:absolute;top:15px;right:15px}
.modal-pop .modal-content {max-width:600px;margin:0 auto;}
.modal-pop .loginArea {padding:25px 20px;width:auto}
.modal-pop .lineTit legend {font-size:16px;line-height:22px;font-weight:bold}
.modal-pop .memBtn p {margin-bottom:10px;font-size:14px;line-height:22px;font-weight:bold}
.modal-pop .modal-body {padding:0 20px;}
.modal-pop .lineTit {margin-bottom:30px;}
.modal-pop .modal-footer {border-top:0;}
.modal-pop .modal-footer a + a{margin-top:15px;}
.modal-noti {max-height:370px;overflow-y:auto;}
.modal-noti h3 {margin-bottom:20px;padding:0;font-size:15px;font-weight:bold;color:#008ab0;text-align:left}
.noti_text {margin-bottom:30px;font-size:14px; color:#727272; line-height:18px}
.noti_dl {width: 100%; display: inline-block;}
.noti_dl dt {width:100%; margin:10px auto;padding:0; height: 50px; font-size:15px;font-weight:bold;color:#008ab0;text-align:left;float: left;}
.noti_dl dt .img{width: 20%; float:left; text-align:left; line-height: 50px;}
.noti_dl dt .title{width: 80%; float:left; text-align:left; line-height: 25px;}
.noti_dl dd {width:100%; float: left; margin-bottom:10px;font-size:14px; color:#727272; line-height:18px; display: inline-block;}

/* list */
.noti_list {margin-bottom:30px;}
.noti_list li {margin-bottom:10px;text-indent:-19px;margin-left:19px; font-size:14px; color:#727272; line-height:18px}
.noti_list .noti_list {margin:5px 0 10px;}
.noti_list .noti_list li {margin-bottom:5px;}


@media screen and (min-width:1024px) {
#addSearchPop {margin:0 25px 0}
#addSearchPop .modal-body {max-width:435px;margin:0 auto;padding:35px 0 50px;}
}